Thread: Bootcamp Beta
View Single Post
MacHeadCase
Guest
 
Posts: n/a

Boot Camp Beta's licence expired when Leopard was released.
So yes, you will need to buy Leopard.
QUOTE Thanks